#ifndef DRAWPOINTSGVIEW_H
#define DRAWPOINTSGVIEW_H

#include <QtGui>

class DrawPointsGView : public QGraphicsView{
    Q_OBJECT
public:
    DrawPointsGView(QWidget *parent) : QGraphicsView(parent){}
    ~DrawPointsGView(){}

public slots:
    void zoomIn(){scale(1.2,1.2);}
    void zoomOut(){scale(1/1.2,1/1.2);}
};

#endif // DRAWPOINTSGVIEW_H
